Getting error while installing package (React native)

Hey, I am trying to install the package for e-signature and annotation but getting the following error


I am using react-native version
image

Hello, I’m Ron, an automated tech support bot :robot:

While you wait for one of our customer support representatives to get back to you, please check out some of these documentation pages:

Guides:APIs:Forums:

Thank you for contacting us about this. To get a better understanding of the issue you are facing, what platform are you looking to target (ie. Android, iOS)? In addition, can you provide us with the log that was created as part of the error output?

Thank you.

Thanks @shakthi124 . I am using react native plateform and i posted error logs
If I disable the python from manage app execution then I get following error

python3 scripts/newPodspecMessage.py

‘python3’ is not recognized as an internal or external command,
operable program or batch file.
If I enable python or python 3
Python was not found; run without arguments to install from the Microsoft Store, or disable this shortcut from Settings > Manage App Execution Aliases.

Just to clarify, what platform are you looking to target? Are you looking to run the app in Android, iOS, Web, Windows? It would be most helpful if you can provide us with additional information about your configuration so we can better assist you with this error.

In addition, were there any guides that you were following (for example: PDFTron Systems Inc. | Documentation)?